.sidebar{
    width: $sidebar-width;
    height: 100vh;
    background-color: $primaryColor;
    position: fixed;
    top: 0;
    left: 0;
    z-index: $z-index-sidebar;
    box-shadow: 5px 0 15px rgba($color: #050505, $alpha: .1);
    &__header{
        height: 180px;
        background-color: $secondaryColor;

        img{
            display: block;
            height: 100%;
            width: 100%;
            object-fit: cover;
        }
    }
    &__content{
        margin-top: -5rem;
    }
    &__footer{
        padding: 2rem;
        display: flex;
        justify-content: space-between;
    }
}
.profile{
    &__avatar{
        position: relative;
        display: block;
        height: 10rem;
        width: 10rem;
        border: 2px solid $white;
        box-shadow: 0 7px 20px rgba(0, 0, 0, .25);
        border-radius: 50%;
        margin: 0 auto;
    }
    &__name{
        margin-top: 1rem;
        font-size: 1.8rem;
        text-align: center;
    }
    &__job{
        font-size: 1.4rem;
        font-weight: 300;
        color: #dedede;
        text-align: center;
    }
    &__text{
        padding: 30px 20px;
        text-align: center;
    }
    
}
.social{
    margin: 13px 97px;
    width: 103px;
    display: flex;
    &__item{
        margin-right: 13px;
    }
}